.kit.table.resize {
  .move-row {
    > .move-title {
      display: none;
    }
  }

  @media only screen and (max-width: 1024px) {
    border: none !important;
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    align-items: stretch;
    thead {
      display: none;
    }
    tbody {
      display: flex;
      flex-flow: column nowrap;
      justify-content: flex-start;
      align-items: stretch;
      width: 100%;
    }
    tr {
      display: flex;
      flex-flow: column nowrap;
      justify-content: flex-start;
      align-items: flex-start;
      width: auto;
      border: none !important;
      padding: 1rem 0.5rem;
      margin: 0 -0.5rem;
      td {
        display: flex;
        width: 100%;
        height: auto !important;
        min-height: auto !important;
        max-height: fit-content !important;
        padding: 0 !important;
        margin-bottom: 0.625rem;
        background-color: transparent !important;
        &:before {
          content: none;
        }
        &:last-child {
          margin-bottom: 0;
        }
      }
    }
    .move-row {
      display: flex;
      flex-flow: row nowrap;
      justify-content: flex-start;
      align-items: flex-start;
      width: 100%;
      color: #383838;
      font-size: 0.875rem;
      line-height: 1.3;
      > .move-title {
        flex: 1 1 50%;
        display: inline-flex;
        font-size: inherit !important;
        line-height: inherit !important;
        color: inherit !important;
        font-weight: 500;
      }
      > .col {
        flex: 1 1 50%;
        display: inline-flex;
        font-size: inherit !important;
        line-height: inherit !important;
        color: inherit !important;
        font-weight: 400;
        padding-left: 0.5rem;
      }
    }
    &:not(.in-cards) {
      tr:nth-child(odd) {
        background-color: #f4f4f4;
      }
    }
    &.in-cards {
      tbody {
        flex-flow: row wrap;
        justify-content: center;
      }
      tr {
        width: 100%;
        min-width: 18rem;
        max-width: 25rem;
        background-color: #ffffff !important;
        margin: 1rem;
        padding: 0;
        border: none;
        border-radius: .25rem;
        box-shadow: 0 1px 3px 0 #d4d4d5, 0 3px 6px 1px rgba(0,0,0,.15);
      }
    }
  }
}